{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "fbd6acf6-53bb-4e95-8f1b-220795fc0e75",
            "type": "STRING",
            "value": "Regular ITS stations shall use certificates containing a SubjectInfo of SubjectType authorization_ticket when communicating with other ITS-Stations"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "fbd6acf6-53bb-4e95-8f1b-220795fc0e75",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/1d95aba3-2c2a-45a2-b40e-8f8bfe3b164d"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "fbd6acf6-53bb-4e95-8f1b-220795fc0e75",
            "type": "STRING",
            "value": "04. Check that AT certificate is used to sign communication messages of ITS-S"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "fbd6acf6-53bb-4e95-8f1b-220795fc0e75",
            "type": "STRING",
            "value": "Requirement"
        },
        "coverageStatus": {
            "isGenerated": false,
            "key": "coverageStatus",
            "origin": "fbd6acf6-53bb-4e95-8f1b-220795fc0e75",
            "type": "STRING",
            "value": "complete"
        }
    },
    "uuid": "fbd6acf6-53bb-4e95-8f1b-220795fc0e75"
}